# Uses of Class
org.eclipse.gef.requests.SelectionRequest

Packages that use SelectionRequest
Package
Description
org.eclipse.gef.tools
This package provides several tool implementations.

## Uses of SelectionRequest in org.eclipse.gef.tools

Methods in org.eclipse.gef.tools that return SelectionRequest
Modifier and Type
Method
Description
`protected SelectionRequest`
SelectionTool.`getTargetRequest()`